/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc17               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 10pt 'Garamond';
	color           : #ffffff;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : 14pt 'Garamond';
	color           : #ffffff;
	text-align      : center;
	}
span#e29            { /* images/matt_johnson_law_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/matt_johnson_law_pllc006006.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  63.00pt;
	width           : 670.50pt;
	height          : 505.50pt;
	}
span#e28            { /* images/te00003.jpg */
	background      : transparent url(images/te00003.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.75pt;
	top             :  81.75pt;
	width           : 459.00pt;
	height          : 174.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/matt_johnson_law_pllc001008.jpg);
	position        : absolute;
	left            :  90.00pt;
	top             :  81.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/matt_johnson_law_pllc001008.jpg);
	position        : absolute;
	left            :  90.00pt;
	top             : 117.00pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/matt_johnson_law_pllc001008.jpg);
	position        : absolute;
	left            :  90.00pt;
	top             : 152.25pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/matt_johnson_law_pllc001008.jpg);
	position        : absolute;
	left            :  90.00pt;
	top             : 187.50pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/matt_johnson_law_pllc001008.jpg);
	position        : absolute;
	left            :  90.00pt;
	top             : 222.00pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e22             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 107.25pt;
	top             :  90.00pt;
	width           : 151.50pt;
	height          :  14.25pt;
	}
div#e21             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 107.25pt;
	top             : 124.50pt;
	width           : 151.50pt;
	height          :  14.25pt;
	}
div#e20             { /* News */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 107.25pt;
	top             : 160.50pt;
	width           : 151.50pt;
	height          :  14.25pt;
	}
div#e19             { /* Policies */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 107.25pt;
	top             : 196.50pt;
	width           : 151.50pt;
	height          :  14.25pt;
	}
div#e18             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 107.25pt;
	top             : 231.00pt;
	width           : 151.50pt;
	height          :  14.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 256.50pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
a#a17               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 267.75pt;
	top             : 258.00pt;
	width           : 459.00pt;
	height          :  33.75pt;
	}
div#e15             { /* Disclaimer */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 285.00pt;
	top             : 262.50pt;
	width           : 438.75pt;
	height          :  18.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 294.00pt;
	width           : 176.25pt;
	height          : 258.75pt;
	}
span#e13            { /* images/matt_johnson_law_... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/matt_johnson_law_pllc001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 329.25pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e12            { /* images/matt_johnson_law_... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/matt_johnson_law_pllc001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 349.50pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e11            { /* images/matt_johnson_law_... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/matt_johnson_law_pllc001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 369.75pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e10            { /* images/matt_johnson_law_... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/matt_johnson_law_pllc001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 390.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
address#e9          {
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 271.50pt;
	top             : 300.75pt;
	width           : 151.50pt;
	height          :  18.00pt;
	}
div#e8              { /* Matt Johnson Law, PLLC */
	font            : bold 36pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 153.00pt;
	top             :  14.25pt;
	width           : 471.00pt;
	height          :  41.25pt;
	}
span#e7             { /* images/matt_johnson_law_... */
	background      : transparent url(images/matt_johnson_law_pllc001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :   3.00pt;
	width           :  56.25pt;
	height          :  58.50pt;
	}
div#e6              { /* Disclaimer */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 106.50pt;
	top             : 266.25pt;
	width           : 122.25pt;
	height          :  11.25pt;
	}
div#e5              { /* Double-click here to edi... */
	position        : absolute;
	left            : 285.00pt;
	top             : 307.50pt;
	width           : 442.50pt;
	height          : 245.25pt;
	}
div#e4              { /* This website was designe... */
	position        : absolute;
	left            : 271.50pt;
	top             : 300.75pt;
	width           : 459.75pt;
	height          : 253.50pt;
	}
span#e3             { /* images/matt_johnson_law_... */
	clip            : rect(0.00pt,8.25pt,15.75pt,0.00pt);
	background      : transparent url(images/matt_johnson_law_pllc006001.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             : 265.50pt;
	width           :   8.25pt;
	height          :  15.75pt;
	}
div#e2              { /* THIS IS AN ADVERTISEMENT */
	position        : absolute;
	left            : 570.00pt;
	top             :  39.75pt;
	width           : 172.50pt;
	height          :  28.50pt;
	}
div#e1              { /* CALL   (270) 307-9333  */
	position        : absolute;
	left            : 576.00pt;
	top             :  21.75pt;
	width           : 162.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 825.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	background-image: url(images/matt_johnson_law_pllc006b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
